# Generated by Django 2.2 on 2020-09-07 04:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Store', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='store',
            name='description',
            field=models.TextField(blank=True, null=True, verbose_name='description'),
        ),
    ]
